"MLS_Exporting" = "Exporting";
"MLS_ExportToFileContent" = "Please select export format";
"MLS_ExportSuccessRowData" = "Export success:  %td contacts";
"MLS_ExportFailed" = "Export failed";
"MLS_ExportDeviceStorageNotEnough" = "Disc space is not enough!";
"MLS_ExportCloudStorageNotEnough" = "Insufficient storage in Cloud!";
"MLS_GeneratingData" = "Data generating…";
"MLS_PleaseSelectExportCRMTitle" = "Please set up CRM sync/export mode";
"MLS_ExportCRMMessageFormat" = "You have set up Salesforce sync/export mode successfully : %@";
"MLS_ExportCRM_Contact" = "Export to Contacts";
"MLS_ExportCRM_Opportunity" = "Export to Leads";
"MLS_ExportToSalesforceSuccessfully" = "The server has been notified to export the selected contacts to Salesforce.";
"MLS_DirectExportToSalesforceSuccessfully" = "Export the selected contacts to Salesforce.";
"MLS_PleaseSelectContactAndThenExport" = "No contact been selected";
"MLS_UnSyncContactsExportToCRM" = "The selected data has not been sync to server, unable to export to Salesforce, please sync to server then export.";
"MLS_CRMExportMode_ContactAutoSync" = "Auto sync with Contacts";
"MLS_ReachTrialCount" = "The trial quota has been exhausted, please subscribe to continue using the app.";
